Bug 1277442 - [GSS](patch 6.5.1) Default cache resources in JBoss ON are not available
[GSS](patch 6.5.1) Default cache resources in JBoss ON are not available
Status: CLOSED WONTFIX
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.5.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: One-off release
Assigned To: wfink
Martin Gencur
:
Depends On: 1276035 1181252
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 05:32 EST by wfink
Modified: 2016-02-24 07:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-24 07:22:32 EST
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5901 Major Resolved Metrics not registered for local caches 2017-05-29 07:18 EDT

  None (edit)
Description wfink 2015-11-03 05:32:30 EST
Default installation of JDG (started using standalone.sh) is properly discovered and available in JBoss ON. However, it's default Cache resources (JBoss ON UI -> JDG -> infinispan -> Cache Containers -> local -> Caches -> default for instance) are not available (red in JBoss ON UI).

Previous version of JDG 6.1 worked fine and it's cache resources were available. However, JDG 6.4.1 and JDG 6.5.1 show the same issue - cache resources are down.

Note You need to log in before you can comment on or make changes to this bug.